<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2019-03-01T00:10:44Z">
		<header>
			<generator>LFEditor</generator>
		</header>
		<body>
			<trans-unit id="address.description" approved="yes">
				<source><![CDATA[address]]></source>
				<target><![CDATA[Bitte geben Sie eine Adresse oder Koordinaten in das Feld 'Postion' ein und drücken Sie 'Aktualisieren'.]]></target>
			</trans-unit>
			<trans-unit id="close_by_click.description" approved="yes">
				<source><![CDATA[closeByClick]]></source>
				<target><![CDATA[Info-Fenster mit Klicken statt Mouseout schließen.]]></target>
			</trans-unit>
			<trans-unit id="configuration_map.description" approved="yes">
				<source><![CDATA[configurationMap]]></source>
				<target><![CDATA[Geben Sie eine Adresse [Straße Nr., PLZ Ort] oder Koordinaten [Breitengrad,Längengrad] ein und drücken Sie 'Aktualisieren' oder verschieben Sie den Marker.]]></target>
			</trans-unit>
			<trans-unit id="image_height.description" approved="yes">
				<source><![CDATA[imageHeight]]></source>
				<target><![CDATA[Benutzerdefinierte Höhe des Markers in Pixeln (Muss angegeben werden).]]></target>
			</trans-unit>
			<trans-unit id="image_width.description" approved="yes">
				<source><![CDATA[imageWidth]]></source>
				<target><![CDATA[Benutzerdefinierte Breite des Markers in Pixeln (Muss angegeben werden).]]></target>
			</trans-unit>
			<trans-unit id="info_window_content.description" approved="yes">
				<source><![CDATA[infoWindowsContent]]></source>
				<target><![CDATA[Der Text, welcher im Info-Fenster dargstellt wird.]]></target>
			</trans-unit>
			<trans-unit id="info_window_images.description" approved="yes">
				<source><![CDATA[infoWindowsImages]]></source>
				<target><![CDATA[Bild was im Info-Fenster angezeigt werden soll.]]></target>
			</trans-unit>
			<trans-unit id="latitude.description" approved="yes">
				<source><![CDATA[latitude]]></source>
				<target><![CDATA[Bitte geben Sie eine Adresse oder Koordinaten in das Feld 'Position' ein und drücken Sie 'Aktualisieren'.]]></target>
			</trans-unit>
			<trans-unit id="longitude.description" approved="yes">
				<source><![CDATA[longitude]]></source>
				<target><![CDATA[Bitte geben Sie eine Adresse oder Koordinaten in das Feld 'Position' ein und drücken Sie 'Aktualisieren'.]]></target>
			</trans-unit>
			<trans-unit id="marker.description" approved="yes">
				<source><![CDATA[marker]]></source>
				<target><![CDATA[Wählen Sie ein individuelles Bild für den Marker.]]></target>
			</trans-unit>
			<trans-unit id="open_by_click.description" approved="yes">
				<source><![CDATA[openByClick]]></source>
				<target><![CDATA[Info-Fenster mit Klicken statt Mouseover öffnen.]]></target>
			</trans-unit>
			<trans-unit id="opened.description" approved="yes">
				<source><![CDATA[opened]]></source>
				<target><![CDATA[Das Info-Fenster ist geöffnet, wenn die Karte erscheint. Es wird je Karte nur ein Info-Fenster geöffnet erscheinen.]]></target>
			</trans-unit>
			<trans-unit id="title.description" approved="yes">
				<source><![CDATA[Used as link text.]]></source>
				<target><![CDATA[Wird als Link-Text verwendet.]]></target>
			</trans-unit>
		</body>
	</file>
</xliff>